Subject: [PATCH 4/7] reset: Supply *_shared variant calls when using *_optional APIs

From: [email-masked] (Lee Jones)
Date: Wed, 29 Jun 2016 10:37:34 +0100

On Wed, 29 Jun 2016, Philipp Zabel wrote:

> Am Mittwoch, den 29.06.2016, 09:06 +0100 schrieb Lee Jones:
> > On Wed, 29 Jun 2016, Philipp Zabel wrote:
> > > Am Dienstag, den 28.06.2016, 09:56 +0100 schrieb Lee Jones:
> > > > Philipp,
> > > > 
> > > > I need this to go into the -rcs too.
> > > > 
> > > > Can I add it with your Ack please?
> > > 
> > > I have already added your patches to my branch, and I intend to send a
> > > pull request for it tomorrow. I am afraid applying this patch in another
> > > branch would create a merge conflict with
> > > git://git.pengutronix.de/git/pza/linux.git reset/next
> > > in arm-soc. If that is not the case, go ahead. Otherwise I could provide
> > > a tag at commit 2485394d9e0b ("reset: TRIVIAL: Add line break at same
> > > place for similar APIs") for you to merge.
> > 
> > Yes please.  If you could tag a branch containing commit:
> > 
> >   reset: Supply *_shared variant calls when using *_optional APIs
> > 
> > ... that would be perfect.  Would you mind sending me the tag name
> > ASAP please, since I am ready to send my pull-request to Linus.
> 
> git://git.pengutronix.de/git/pza/linux.git tags/reset-shared-optional

Ah!  If I rebase on that tag, I will also take in all of the patches
between it and v4.7-rc1, which is 14 commits.  Is there any way you
can place it onto it's own branch, then we both merge it into our
respective trees?

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog